get
https://{subdomain}.workable.com/spi/v3/custom_attributes
Returns a collection of the account's custom attributes. Required scope: r_jobs. Accessible with all token types.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Results
Calling the /custom_attributes endpoint will return a collection of the account's custom attributes.
| key | description |
|---|---|
| custom_attributes | array of custom attributes |
Each custom attribute will have the following keys:
| key | type | description |
|---|---|---|
| id | string | The custom attribute identifier |
| type | string | Custom attribute's type |
| enabled | boolean | Custom attribute's state (enabled or disabled) |
| label | string | Custom attribute's label |
| hint | string | Custom attribute's hint |
| single_answer | boolean | Custom attribute's single answer state (enabled/disabled) when its type is multiple_choice |
| choices/id | string | The choice attribute identifier |
| choices/body | string | Choice's title |
| choices/hint | string | Choice's hint |
choices/translations/<language>/body | string | Choice's title in specific language |
choices/translations/<language>/hint | string | Choice's hint in specific language |
